using System;
using System.Collections.Generic;
using System.Text;

namespace Orbiter.Interfaces
{
    public interface Module
    {
        void InitModule(IntPtr nativeDLL);
        void ExitModule(IntPtr nativeDLL);
    }
}
